hlist_node Struct Reference
Simple doubly linked list implementation

`#include <linuxlist.h>`

## Data Fields

struct hlist_node * | next
struct hlist_node ** | pprev

## Field Documentation

## next

struct hlist_node* hlist_node::next

Referenced by __hlist_del(), hlist_add_before(), and hlist_add_behind().

## pprev

struct hlist_node ** hlist_node::pprev

Referenced by __hlist_del(), hlist_add_before(), hlist_add_head(), and hlist_move_list().

The documentation for this struct was generated from the following file:

- include/osmocom/core/linuxlist.h